<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="a-kategorie">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.html%3Fukaz=a-kategorie&amp;kategoria=8.html" >Votívne</a></p>
<h1>Férie cez rok, cykl. II.</h1>
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=4&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=4&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=4&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=4&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=4&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=4&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 9</div>
<hr />
<dl>
<dt class=cervene>Pondelok, 1. týždeň II.</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 116) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 1. týždeň II.</b></li><li>žalm: <b>Ž 116</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 363</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Obetu chvály ti, Pane, prinesiem.</strong> (Ž 116) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>461</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 1. týždeň II.</b></li><li>žalm: <b>Ž 116</b>, verše: <b>12-13. 14+17. 18-19</b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 3/09 s.17</b>, 
                    výrazový okruh: <b>Ž 116 Obetu chvály ti, Pane, prinesiem.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.17</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=78.html">Rastislav Adamko: Ador.Te 3/09 s.17</a> | 
                  <i>id: 1235</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_1po__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Prinesiem ti, Pane, obetu chvály.</strong> (Ž 116) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>21</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 1. týždeň II.</b></li><li>žalm: <b>Ž 116</b>, verše: <b>12-13. 14+17. 18-19</b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Spomienka na ťažké utrpnia bez pomoci ľudí, pomohol však Pán. Za tútú pomoc a vyslobodenie patrí Pánovi vďaka a ďakovné obete.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.23)</b>, 
                    výrazový okruh: <b>Ž (asi) 116 Pred tvárou Pána...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li><li>nápev bol vydaný v: <b>prepis 2011</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=116.html">Všet.: Ž 116</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=23.html">Petr Eben (ž.n.23)</a> | 
                  <i>id: 362</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_1po__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 1. týždeň II.</dt>
<dd>
<span class="help"><strong>Srdce mi plesá v mojom Bohu.</strong> (1 Sam 2) <sub>6</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>464</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 1. týždeň II.</b></li><li>žalm: <b>1 Sam 2</b>, verše: <b>1b-e. 4-5. 6-7. 8a-d</b>, 
                    názov žalmu: <b>Chválospev Anny</b>, charakter žalmu: <b>Roh = znak sily. Skala, pevnosť = časté meno Boha v Starom Zákone. Boh je pánom života a smrti. Prvých kráľov Izraela, Šaula a Dávida, pomazal za kráľov Annin syn Samuel.</b></li> 
                  <li>ž.nápev.: <b>Štefan Tuka: Adoramus Te 3/09 s.18</b>, 
                    výrazový okruh: <b>1 Sam 2 Srdce mi plesá v mojom Bohu.</b></li><li>v roku  <b>2009</b> spracoval <b>Štefan Tuka</b> <sub>6</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.18</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">Všet.: 1 Sam 2</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=77.html">Štefan Tuka: Adoramus Te 3/09 s.18</a> | 
                  <i>id: 1234</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_2ut__st.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Streda, 1. týždeň II.</dt>
<dd>
<span class="help"><strong>Hľa, prichádzam, Pane, chcem plniť tvoju vôľu.</strong> (Ž 40) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>466</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 1. týždeň II.</b></li><li>žalm: <b>Ž 40</b>, verše: <b>2+5. 7-8a. 8b-9. 10</b>, 
                    názov žalmu: <b>Vzdávanie vďaky a prosba o pomoc</b>, charakter žalmu: <b>Najlepšou vďakou Bohu je poslušnosť a obeta ducha (tí, čo túžia po pomoci, nech zvelebujú Pána), a nie vonkajšie obety ("obety a dary si nepraješ"), ktoré nie sú ničím, ak sa nepodriadime Božej vôli.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.24)</b>, 
                    výrazový okruh: <b>Ž 40 Hľa prichádzam, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.19</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=40.html">Všet.: Ž 40</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=24.html">Petr Eben (ž.n.24)</a> | 
                  <i>id: 368</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_3st.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 1. týždeň II.</dt>
<dd>
<span class="help"><strong>Vykúp nás, Pane, veď si milosrdný.</strong> (Ž 44) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>469</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 1. týždeň II.</b></li><li>žalm: <b>Ž 44</b>, verše: <b>10-11. 14-15. 24-25</b>, 
                    názov žalmu: <b>Pohromy národa</b>, charakter žalmu: <b>Opis národnej pohromy z čias kráľa Ezechiáša. Zasadila ju Asýria aj Filištínci. Jakub v žalme zastupuje celý Izrael, ktorý zakusuje posmech, je hodený do prachu, musí slúžiť iným. Najväčšie poníženie</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 3/09 s.20</b>, 
                    výrazový okruh: <b>Ž 44 Vykúp nás, Pane, veď si milosrdný.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 2/2009, s.20</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=44.html">Všet.: Ž 44</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=76.html">Rastislav Adamko: Ador.Te 3/09 s.20</a> | 
                  <i>id: 1233</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_4st__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Vykúp nás, Pane, veď si milosrdný.</strong> (Ž 44) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>469</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 1. týždeň II.</b></li><li>žalm: <b>Ž 44</b>, verše: <b>10-11. 14-15. 24-25</b>, 
                    názov žalmu: <b>Pohromy národa</b>, charakter žalmu: <b>Opis národnej pohromy z čias kráľa Ezechiáša. Zasadila ju Asýria aj Filištínci. Jakub v žalme zastupuje celý Izrael, ktorý zakusuje posmech, je hodený do prachu, musí slúžiť iným. Najväčšie poníženie</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.11)</b>, 
                    výrazový okruh: <b>Ž 51 Zmiluj sa, Pane...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=44.html">Všet.: Ž 44</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=11.html">Ladislav Tomaško (ž.n.11)</a> | 
                  <i>id: 370</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_4st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_4st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 1. týždeň II.</dt>
<dd>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</strong> (Ž 89) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 1. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 072, bez v.1-2</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 372</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Sobota, 1. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, z tvojej sily sa kráľ raduje.</strong> (Ž 21) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>475</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 1. týždeň II.</b></li><li>žalm: <b>Ž 21</b>, verše: <b>2-3. 4-5. 6-7</b>, 
                    názov žalmu: <b>Poďakovanie za kráľovo víťazstvo</b>, charakter žalmu: <b>Ž 21 je modlitbou pred bojom, Ž 22 je poďakovaním po boji: Pane, z tvojej sily sa kráľ raduje ...Prosil si od teba život a ty si mu ho daroval,.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 3/09 s.21</b>, 
                    výrazový okruh: <b>Ž 21 Pane, z tvojej sily sa Kráľ raduje.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.21</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=21.html">Všet.: Ž 21</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=75.html">Rastislav Adamko: Ador.Te 3/09 s.21</a> | 
                  <i>id: 1232</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_6so__ra.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pane, z tvojej sily sa kráľ raduje.</strong> (Ž 21) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>475</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 1. týždeň II.</b></li><li>žalm: <b>Ž 21</b>, verše: <b>2-3. 4-5. 6-7</b>, 
                    názov žalmu: <b>Poďakovanie za kráľovo víťazstvo</b>, charakter žalmu: <b>Ž 21 je modlitbou pred bojom, Ž 22 je poďakovaním po boji: Pane, z tvojej sily sa kráľ raduje ...Prosil si od teba život a ty si mu ho daroval,.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.43)</b>, 
                    výrazový okruh: <b>Ž 16 Ty, Pane, si moje jediné dobro., Moje srdce sa raduje a plesá moja duša.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=21.html">Všet.: Ž 21</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=43.html">TRENTA SALMI, J. Gelineau (ž.n.43)</a> | 
                  <i>id: 374</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c01t_6so__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 2. týždeň II.</dt>
<dd>
<span class="help"><strong>Ukáž nám, Pane, cestu spásy.</strong> (Ž 50) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 2. týždeň II.</b></li><li>žalm: <b>Ž 50</b>, verše: <b></b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 037</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 379</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Ukáž nám, Pane, cestu spásy.</strong> (Ž 50) <sub>5</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 2. týždeň II.</b></li><li>žalm: <b>Ž 50</b>, verše: <b></b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>Stanislav Šurin: Ador.Te 1/11 s.15</b>, 
                    výrazový okruh: <b>Ž 50 Obetuj Bohu obetu chvály.</b></li><li>v roku  <b>2009</b> spracoval <b>Stanislav Šurin</b> <sub>5</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.22</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=58.html">Stanislav Šurin: Ador.Te 1/11 s.15</a> | 
                  <i>id: 1231</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_1po__ss.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 2. týždeň II.</dt>
<dd>
<span class="help"><strong>Našiel si, Pane, svojho služobníka Dávida.</strong> (Ž 89) <sub>5</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>486</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 2. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b>20. 21-22. 27-28</b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Stanislav Šurin: Ador.Te 4/09 s.23</b>, 
                    výrazový okruh: <b>Ž 89 Našiel si, Pane, svojho služobníka Dávida.</b></li><li>v roku  <b>2009</b> spracoval <b>Stanislav Šurin</b> <sub>5</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.23</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=74.html">Stanislav Šurin: Ador.Te 4/09 s.23</a> | 
                  <i>id: 1230</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_2ut__ss.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Našiel si, Pane, svojho služobníka Dávida.</strong> (Ž 89) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>486</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 2. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b>20. 21-22. 27-28</b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 382</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_2ut__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Streda, 2. týždeň II.</dt>
<dd>
<span class="help"><strong>Nech je zvelebený Pán, môj ochranca.</strong> (Ž 144) <sub>5</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>489</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 2. týždeň II.</b></li><li>žalm: <b>Ž 144</b>, verše: <b>1. 2. 9-10</b>, 
                    názov žalmu: <b>Za víťazstvo a za pokoj</b>, charakter žalmu: <b>Kajúcny žalm po Dávidovom hriechu cudzoložstva a vraždy. Vie, že v Božích očiach nie je nevinný a preto sa odvoláva skôr na milosrdenstvo Božie, než na spravodlivosť, kde by neobstál.</b></li> 
                  <li>ž.nápev.: <b>Stanislav Šurin: Ador.Te 4/09 s.24</b>, 
                    výrazový okruh: <b>Ž 144 Nech je zvelebený Pán, môj ochranca.</b></li><li>v roku  <b>2009</b> spracoval <b>Stanislav Šurin</b> <sub>5</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, s.24</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=144.html">Všet.: Ž 144</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=73.html">Stanislav Šurin: Ador.Te 4/09 s.24</a> | 
                  <i>id: 1229</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_3st__ss.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Nech je zvelebený Pán, môj ochranca.</strong> (Ž 144) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>489</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 2. týždeň II.</b></li><li>žalm: <b>Ž 144</b>, verše: <b>1. 2. 9-10</b>, 
                    názov žalmu: <b>Za víťazstvo a za pokoj</b>, charakter žalmu: <b>Kajúcny žalm po Dávidovom hriechu cudzoložstva a vraždy. Vie, že v Božích očiach nie je nevinný a preto sa odvoláva skôr na milosrdenstvo Božie, než na spravodlivosť, kde by neobstál.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.21)</b>, 
                    výrazový okruh: <b>Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=144.html">Všet.: Ž 144</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a> | 
                  <i>id: 384</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_3st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 2. týždeň II.</dt>
<dd>
<span class="help"><strong>Na Boha sa ja spolieham a nebojím sa.</strong> (Ž 56) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>492</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 2. týždeň II.</b></li><li>žalm: <b>Ž 56</b>, verše: <b>2-3. 9-10b. 10c-11. 12-13</b>, 
                    názov žalmu: <b>Dôvera v Božie slovo</b>, charakter žalmu: <b>Dávidov spev vo veľkej obave, že ho Filištínci zavraždia. Zachránil sa prestieraním šialenstva.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.25)</b>, 
                    výrazový okruh: <b>Ž 130 U Pána je milosrdenstvo a hojné vykúpenie.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=56.html">Všet.: Ž 56</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a> | 
                  <i>id: 386</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_4st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 2. týždeň II.</dt>
<dd>
<span class="help"><strong>Zmiluj sa, Bože, nado mnou, zmiluj sa nado mnou.</strong> (Ž 57) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>495</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 2. týždeň II.</b></li><li>žalm: <b>Ž 57</b>, verše: <b>2. 3-4. 6+11</b>, 
                    názov žalmu: <b>Ranná modlitba v súžení</b>, charakter žalmu: <b>Dávid, utekajúc pred Šaulovým hnevom, prosí Pána o vyslobodenie z obkľúčenia. Veriac v Jeho pomoc, úprimne za ňu ďakuje.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html">Všet.: Ž 57</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 388</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_5pi__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 2. týždeň II.</dt>
<dd>
<span class="help"><strong>Rozjasni, Pane, svoju tvár a budeme spasení.</strong> (Ž 80) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>498</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 2. týždeň II.</b></li><li>žalm: <b>Ž 80</b>, verše: <b>2-3. 5-7</b>, 
                    názov žalmu: <b>Izrael, Božia vinica</b>, charakter žalmu: <b>Žalm Asafovho potomka z obdobia vpádu asýrskeho kráľa Salmanasara do kráľovstva Efraim, čo čakalo aj Júdsko.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=80.html">Všet.: Ž 80</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 391</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c02t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 3. týždeň II.</dt>
<dd>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</strong> (Ž 89) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 3. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 014*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 396</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Utorok, 3. týždeň II.</dt>
<dd>
<span class="help"><strong>Hľa, prichádza Pán, on je Kráľ slávy.</strong> (Ž 24) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 3. týždeň II.</b></li><li>žalm: <b>Ž 24</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán prichádza do chrámu</b>, charakter žalmu: <b>Žalm vznikol keď preniesli archu zmluvy na vrch Sion, kde Dávid postavil nový stan, aby mal Boh dôstojnejší príbytok na zemi. Pánova je zem i všetko, čo ju napĺňa ... Kto smie vystúpiť na vrch Pánov?</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.40)</b>, 
                    výrazový okruh: <b>Ž 24 Hľa, prichádza Pán, on je Kráľ slávy., Blahoslavení čistého srdca... </b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 012</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html">Všet.: Ž 24</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=40.html">TRENTA SALMI, J. Gelineau (ž.n.40)</a> | 
                  <i>id: 398</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Streda, 3. týždeň II.</dt>
<dd>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</strong> (Ž 89) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 3. týždeň II.</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 014*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 400</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_3st.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Štvrtok, 3. týždeň II.</dt>
<dd>
<span class="help"><strong>Pán Boh mu dá trón jeho otca Dávida.</strong> (Ž 132) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>515</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 3. týždeň II.</b></li><li>žalm: <b>Ž 132</b>, verše: <b>1-2. 3-5. 11. 12. 13-14</b>, 
                    názov žalmu: <b>Božie prisľúbenie Dávidovmu domu</b>, charakter žalmu: <b>Mesiášsky žalm, v ktorom sa rozlišuje osoba Dávidova a jeho potomka Mesiáša. </b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.16)</b>, 
                    výrazový okruh: <b>Ž 98 Pred očami pohanov...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Všet.: Ž 132</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a> | 
                  <i>id: 402</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_4st__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 3. týždeň II.</dt>
<dd>
<span class="help"><strong>Zmiluj sa, Pane, lebo sme zhrešili.</strong> (Ž 51) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 3. týždeň II.</b></li><li>žalm: <b>Ž 51</b>, verše: <b></b>, 
                    názov žalmu: <b>Vyznanie viny</b>, charakter žalmu: <b>Štvrtý, najkrajší, kajúci žalm (6, 32, 38, 51, 102, 130, 143). Prejav dokonalej ľútosti. Hriech nemôže človek sám odčiniť, ak mu Boh nedá milosť. "Zmiluj sa, Bože nado mnou pre svoje milosrdenstvo".</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.11)</b>, 
                    výrazový okruh: <b>Ž 51 Zmiluj sa, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 032 (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Všet.: Ž 51</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=11.html">Ladislav Tomaško (ž.n.11)</a> | 
                  <i>id: 404</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_5pi__b.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Zmiluj sa, Pane, lebo sme zhrešili.</strong> (Ž 51) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 3. týždeň II.</b></li><li>žalm: <b>Ž 51</b>, verše: <b></b>, 
                    názov žalmu: <b>Vyznanie viny</b>, charakter žalmu: <b>Štvrtý, najkrajší, kajúci žalm (6, 32, 38, 51, 102, 130, 143). Prejav dokonalej ľútosti. Hriech nemôže človek sám odčiniť, ak mu Boh nedá milosť. "Zmiluj sa, Bože nado mnou pre svoje milosrdenstvo".</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 031 (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Všet.: Ž 51</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 405</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_5pi__a.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 3. týždeň II.</dt>
<dd>
<span class="help"><strong>Bože, stvor vo mne srdce čisté.</strong> (Ž 51) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 3. týždeň II.</b></li><li>žalm: <b>Ž 51</b>, verše: <b></b>, 
                    názov žalmu: <b>Vyznanie viny</b>, charakter žalmu: <b>Štvrtý, najkrajší, kajúci žalm (6, 32, 38, 51, 102, 130, 143). Prejav dokonalej ľútosti. Hriech nemôže človek sám odčiniť, ak mu Boh nedá milosť. "Zmiluj sa, Bože nado mnou pre svoje milosrdenstvo".</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 103*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=51.html">Všet.: Ž 51</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 407</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Pondelok, 4. týždeň II.</dt>
<dd>
<span class="help"><strong>Povstaň, Pane; zachráň ma, Bože môj.</strong> (Ž 3) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>531</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 4. týždeň II.</b></li><li>žalm: <b>Ž 3</b>, verše: <b>2-3. 4-5. 6-7</b>, 
                    názov žalmu: <b>Pán je môj ochranca</b>, charakter žalmu: <b>Verš 3,6 (...uložil som sa na odpočinok a usnul som, prebudil som sa, lebo Pán ma udržuje) teológovia vzťahujú na smrť a zmŕtvychvstanie Ježiša Krista.</b></li> 
                  <li>ž.nápev.: <b>GOTTESLOB, Jozef Seuffert (ž.n.34)</b>, 
                    výrazový okruh: <b>Ž 91 Pane, buď so mnou v mojich skúškach</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=3.html">Všet.: Ž 3</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=34.html">GOTTESLOB, Jozef Seuffert (ž.n.34)</a> | 
                  <i>id: 412</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_1po__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Utorok, 4. týždeň II.</dt>
<dd>
<span class="help"><strong>Skloň sa ku mne, Pane, a vyslyš ma.</strong> (Ž 86) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>534</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 4. týždeň II.</b></li><li>žalm: <b>Ž 86</b>, verše: <b>1-2. 3-4. 5-6</b>, 
                    názov žalmu: <b>Modlitba chudobného v tiesni</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho spred r. 587  BC - prosba dobrého a láskavého Boha o pomoc a hymnus na všemohúcnosť Božiu.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=86.html">Všet.: Ž 86</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 414</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_2ut__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Streda, 4. týždeň II.</dt>
<dd>
<span class="help"><strong>Odpusť mi, Pane, vinu môjho hriechu.</strong> (Ž 32) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 4. týždeň II.</b></li><li>žalm: <b>Ž 32</b>, verše: <b></b>, 
                    názov žalmu: <b>Blažený, komu Pán odpustil neprávosť</b>, charakter žalmu: <b>Druhý kajúci žalm (6, 32, 38, 51, 102, 130, 143). Dávid je blažený po odpustení hriechu, lebo zakúsil výčitky, keď zamlčoval svoj hriech. "Ty si moje útočište ... zahrnieš ma radosťou zo spásy (v.7)".</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.39)</b>, 
                    výrazový okruh: <b>Ž 32 Odpusť mi, Pane, vinu môjho hriechu., Ž 32 Ty, Pane, si moje útočište...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 178*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=32.html">Všet.: Ž 32</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a> | 
                  <i>id: 416</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dt class=cervene>Štvrtok, 4. týždeň II.</dt>
<dd>
<span class="help"><strong>Pane, ty panuješ nad všetkými, v tvojej ruke je moc a sila.</strong> (1 Krn 29) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b>66</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 4. týždeň II.</b></li><li>žalm: <b>1 Krn 29</b>, verše: <b>10bc. 11. 12</b>, 
                    názov žalmu: <b>1 Krn 28 =Posledné Dávidove ustanovenia, 1 Krn 29 nemá názov</b>, charakter žalmu: <b>Boh povedal Dávidovi: „Tvoj syn Šalamún postaví môj dom..." Dávid zozbieral hodnotné dary...: "Tebe, Pane, patrí veľkosť i moc, chvála, veleba a sláva ...A môjmu synovi Šalamúnovi daj dokonalé srcde."</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=155.html">Všet.: 1 Krn 29</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 304</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_4st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_4st.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Piatok, 4. týždeň II.</dt>
<dd>
<span class="help"><strong>Velebím ťa, Bože, ty moja spása.</strong> (Ž 18) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>543</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 4. týždeň II.</b></li><li>žalm: <b>Ž 18</b>, verše: <b>31. 47+50. 51</b>, 
                    názov žalmu: <b>Poďakovanie za záchranu a víťazstvo</b>, charakter žalmu: <b>Dávid (žalmista) spätne opisuje vlastný život, Boh ho viedol osobitnou priazňou a ochranou: "Milujem ťa, Pane, moja sila...budem ťa velebiť, a ospevovať žalmami. Svojmu kráľovi dávaš veľké víťazstvá.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.20)</b>, 
                    výrazový okruh: <b>Ž 18 Milujem ťa, Pane, ty moja sila.</b></li><li>inšpirácia responza: <b>5</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=18.html">Všet.: Ž 18</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=20.html">Petr Eben (ž.n.20)</a> | 
                  <i>id: 419</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_5pi__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Sobota, 4. týždeň II.</dt>
<dd>
<span class="help"><strong>Nauč ma, Pane, svoje ustanovenia.</strong> (Ž 119) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>546</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 4. týždeň II.</b></li><li>žalm: <b>Ž 119</b>, verše: <b>9.10.11.12.13.14</b>, 
                    názov žalmu: <b>Rozjímanie o Božom slove</b>, charakter žalmu: <b>Majstrovsky prevedená chvála zákona. Je najdlhším žalmom celého žaltára.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=119.html">Všet.: Ž 119</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 421</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c04t_6so__jk.odt">odt</a>] 
</p>
</dd>
<dt class=cervene>Pondelok, 5. týždeň II.</dt>
<dd>
<span class="help"><strong>Vstaň, Pane, zaujmi svoje miesto, ty a tvoja vznešená archa.</strong> (Ž 132) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 5. týždeň II.</b></li><li>žalm: <b>Ž 132</b>, verše: <b></b>, 
                    názov žalmu: <b>Božie prisľúbenie Dávidovmu domu</b>, charakter žalmu: <b>Mesiášsky žalm, v ktorom sa rozlišuje osoba Dávidova a jeho potomka Mesiáša. </b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 213*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Všet.: Ž 132</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 426</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
</dl>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=4&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=4&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=4&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=4&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=6&amp;kategoria=4&amp;ukaz=a-kategorie.html">7</a>
<a href="index.php%3Foffset=7&amp;kategoria=4&amp;ukaz=a-kategorie.html">8</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">9</a>
<a href="index.php%3Foffset=1&amp;kategoria=4&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=8&amp;kategoria=4&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 9</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
